edge_stats:
  count_by_predicates:
    biolink:actively_involved_in:
      count: 1133519
      provided_by:
        go_annotation_edges:
          count: 1133519
    biolink:acts_upstream_of:
      count: 4038
      provided_by:
        go_annotation_edges:
          count: 4038
    biolink:acts_upstream_of_negative_effect:
      count: 264
      provided_by:
        go_annotation_edges:
          count: 264
    biolink:acts_upstream_of_or_within:
      count: 234963
      provided_by:
        go_annotation_edges:
          count: 234963
    biolink:acts_upstream_of_or_within_negative_effect:
      count: 261
      provided_by:
        go_annotation_edges:
          count: 261
    biolink:acts_upstream_of_or_within_positive_effect:
      count: 800
      provided_by:
        go_annotation_edges:
          count: 800
    biolink:acts_upstream_of_positive_effect:
      count: 747
      provided_by:
        go_annotation_edges:
          count: 747
    biolink:ameliorates_condition:
      count: 786
      provided_by:
        maxo_annotation_edges:
          count: 786
    biolink:associated_with_increased_likelihood_of:
      count: 4738
      provided_by:
        clingen_variant_edges:
          count: 2311
        clinvar_variant_edges:
          count: 2427
    biolink:caused_by:
      count: 5
      provided_by:
        phenio_edges:
          count: 5
    biolink:causes:
      count: 19977
      provided_by:
        clingen_variant_edges:
          count: 2893
        clinvar_variant_edges:
          count: 9054
        hpoa_gene_to_disease_edges:
          count: 8028
        phenio_edges:
          count: 2
    biolink:colocalizes_with:
      count: 4596
      provided_by:
        go_annotation_edges:
          count: 4596
    biolink:contraindicated_in:
      count: 3
      provided_by:
        maxo_annotation_edges:
          count: 3
    biolink:contributes_to:
      count: 10541
      provided_by:
        clinvar_variant_edges:
          count: 158
        go_annotation_edges:
          count: 9812
        hpoa_gene_to_disease_edges:
          count: 571
    biolink:disease_has_location:
      count: 1018
      provided_by:
        phenio_edges:
          count: 1018
    biolink:disrupts:
      count: 87
      provided_by:
        phenio_edges:
          count: 87
    biolink:enables:
      count: 1305430
      provided_by:
        go_annotation_edges:
          count: 1305430
    biolink:expressed_in:
      count: 2422499
      provided_by:
        alliance_gene_to_expression_edges:
          count: 1924232
        bgee_gene_to_expression_edges:
          count: 498267
    biolink:gene_associated_with_condition:
      count: 8099
      provided_by:
        hpoa_gene_to_disease_edges:
          count: 8099
    biolink:genetically_associated_with:
      count: 3658
      provided_by:
        clingen_variant_edges:
          count: 3658
    biolink:has_mode_of_inheritance:
      count: 8824
      provided_by:
        hpoa_disease_mode_of_inheritance_edges:
          count: 8824
    biolink:has_participant:
      count: 268
      provided_by:
        phenio_edges:
          count: 268
    biolink:has_phenotype:
      count: 1793227
      provided_by:
        alliance_phenotype_edges:
          count: 1027680
        dictybase_gene_to_phenotype_edges:
          count: 1216
        hpoa_disease_to_phenotype_edges:
          count: 254974
        hpoa_gene_to_phenotype_edges:
          count: 192137
        phenio_edges:
          count: 1114
        pombase_gene_to_phenotype_edges:
          count: 175980
        xenbase_gene_to_phenotype_edges:
          count: 2436
        zfin_genotype_to_phenotype_edges:
          count: 137690
    biolink:has_sequence_variant:
      count: 157143
      provided_by:
        alliance_genotype_edges:
          count: 157143
    biolink:homologous_to:
      count: 14036
      provided_by:
        upheno_phenotype_to_phenotype_edges:
          count: 7018
        upheno_phenotype_to_phenotype_filtered_edges:
          count: 7018
    biolink:interacts_with:
      count: 2800229
      provided_by:
        biogrid_gene_to_gene_edges:
          count: 1355962
        string_protein_links_edges:
          count: 1444267
    biolink:is_active_in:
      count: 177028
      provided_by:
        go_annotation_edges:
          count: 177028
    biolink:is_sequence_variant_of:
      count: 182219
      provided_by:
        alliance_allele_edges:
          count: 161647
        clingen_variant_edges:
          count: 8816
        clinvar_variant_edges:
          count: 11756
    biolink:located_in:
      count: 774306
      provided_by:
        go_annotation_edges:
          count: 774306
    biolink:model_of:
      count: 10092
      provided_by:
        alliance_disease_edges:
          count: 10092
    biolink:orthologous_to:
      count: 1729623
      provided_by:
        panther_genome_orthologs_edges:
          count: 1549597
        xenbase_orthologs_edges:
          count: 117755
        zfin_orthology_edges:
          count: 62271
    biolink:part_of:
      count: 144173
      provided_by:
        go_annotation_edges:
          count: 144173
    biolink:participates_in:
      count: 327830
      provided_by:
        reactome_chemical_to_pathway_edges:
          count: 105586
        reactome_gene_to_pathway_edges:
          count: 222244
    biolink:preventative_for_condition:
      count: 145
      provided_by:
        maxo_annotation_edges:
          count: 145
    biolink:related_to:
      count: 1006303
      provided_by:
        alliance_genotype_edges:
          count: 112208
        maxo_annotation_edges:
          count: 17
        phenio_edges:
          count: 894078
    biolink:subclass_of:
      count: 633401
      provided_by:
        phenio_edges:
          count: 633401
    biolink:treats_or_applied_or_studied_to_treat:
      count: 18996
      provided_by:
        ctd_chemical_to_disease_edges:
          count: 18996
    unknown:
      count: 0
  count_by_spo: {}
  predicates:
  - biolink:actively_involved_in
  - biolink:acts_upstream_of
  - biolink:acts_upstream_of_negative_effect
  - biolink:acts_upstream_of_or_within
  - biolink:acts_upstream_of_or_within_negative_effect
  - biolink:acts_upstream_of_or_within_positive_effect
  - biolink:acts_upstream_of_positive_effect
  - biolink:ameliorates_condition
  - biolink:associated_with_increased_likelihood_of
  - biolink:caused_by
  - biolink:causes
  - biolink:colocalizes_with
  - biolink:contraindicated_in
  - biolink:contributes_to
  - biolink:disease_has_location
  - biolink:disrupts
  - biolink:enables
  - biolink:expressed_in
  - biolink:gene_associated_with_condition
  - biolink:genetically_associated_with
  - biolink:has_mode_of_inheritance
  - biolink:has_participant
  - biolink:has_phenotype
  - biolink:has_sequence_variant
  - biolink:homologous_to
  - biolink:interacts_with
  - biolink:is_active_in
  - biolink:is_sequence_variant_of
  - biolink:located_in
  - biolink:model_of
  - biolink:orthologous_to
  - biolink:part_of
  - biolink:participates_in
  - biolink:preventative_for_condition
  - biolink:related_to
  - biolink:subclass_of
  - biolink:treats_or_applied_or_studied_to_treat
  provided_by:
  - alliance_allele_edges
  - alliance_disease_edges
  - alliance_gene_to_expression_edges
  - alliance_genotype_edges
  - alliance_phenotype_edges
  - bgee_gene_to_expression_edges
  - biogrid_gene_to_gene_edges
  - clingen_variant_edges
  - clinvar_variant_edges
  - ctd_chemical_to_disease_edges
  - dictybase_gene_to_phenotype_edges
  - go_annotation_edges
  - hpoa_disease_mode_of_inheritance_edges
  - hpoa_disease_to_phenotype_edges
  - hpoa_gene_to_disease_edges
  - hpoa_gene_to_phenotype_edges
  - maxo_annotation_edges
  - panther_genome_orthologs_edges
  - phenio_edges
  - pombase_gene_to_phenotype_edges
  - reactome_chemical_to_pathway_edges
  - reactome_gene_to_pathway_edges
  - string_protein_links_edges
  - upheno_phenotype_to_phenotype_edges
  - upheno_phenotype_to_phenotype_filtered_edges
  - xenbase_gene_to_phenotype_edges
  - xenbase_orthologs_edges
  - zfin_genotype_to_phenotype_edges
  - zfin_orthology_edges
  total_edges: 14933872
graph_name: Graph
node_stats:
  count_by_category:
    unknown:
      count: 0
  count_by_id_prefixes: {}
  count_by_id_prefixes_by_category:
    unknown: {}
  node_categories: []
  node_id_prefixes: []
  node_id_prefixes_by_category:
    unknown: []
  provided_by: []
  total_nodes: 1367640
